/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
 
 
/*-----------------------------------------------------------------------------------*/
/*	Limpiar css*/
/*-----------------------------------------------------------------------------------*/

/********************************************************/
/* html basics */
/********************************************************/


/********************************************************/
/* head menu */
/********************************************************/
#superfish-1 li a{
	font-size:11px;
	}
	
	
.front #zone-header{
	background:url(../images/shad_normal.png) no-repeat center -85px transparent !important;    
	}

.front #zone-content-wrapper{
	background:none;}

#zone-content-wrapper{
	background:url(../images/int_shad_normal.png) no-repeat center -85px transparent ;
	min-height:290px;    
	}
	
/********************************************************/
/* pages paginas */
/********************************************************/

/********************************************************/
/* footer */
/********************************************************/

/********************************************************/
/* bloques */
/********************************************************/
.flexslider-views-slideshow-main-frame-row .views-field-field-image{
	width:640px;}
.flexslider-views-slideshow-main-frame-row  .views-field-title{
	padding:20px;
	width:218px;}
.flexslider-views-slideshow-main-frame-row  .views-field-title a{
	font-size:20px;}
	
	
/* banners inferiores */

#block-views-vista-banners-block-1 td{
	list-style:none;
	float:left;
	margin:6px;
	display: table-cell;
	}
	
#block-views-vista-banners-block-1 td img{
	width:220px;
	height:auto;}
	
/* botones columna derecha */

.menu-lateral li {	
	font-size:12px;}
.menu-lateral li a{
	padding:19px 0 11px 40px;
		}
		
	/* fracciones parlamentarias */
	
/********************************************************/
/* bloques */
/********************************************************/

.front #region-sidebar-second{
	float:right;
	border-left-width: 0px;
	margin-left: -45px;
	width: 302px;
	}
	
.front #region-content{
	width:635px;
	}
.front #block-block-2{
	width:305px;
	margin-top:20px;
	}
.front #block-block-3{
	width:322px;
	}

.front #region-sidebar-second li {
    -moz-box-sizing: border-box;
    font-size: 12px;
    list-style-type: square;
    margin-bottom: 10px;
    margin-left: 11px;
}

#block-block-13 li img{
width:103px !important;
height:auto !important;}

#block-superfish-1 {
    margin-bottom: -26px;}


/********************************************************/
/* bloques */
/********************************************************/
#youtubechannel-frame{
	 height: 174px;
    width: 225px;
	}
#youtubechannel-player {
    margin-bottom: -58px;
}
#youtubechannel-list{
	 height: 140px;
    width: 225px !important; 
	}
#youtubechannel-list img {
    border: 1px solid #C3C3C3;
    height: 55px;
	padding:1px;
}
#youtubechannel-list ul li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline;
    float: left;
    margin: 0 5px 5px;
    padding: 0 2px 0 11px;
}
#block-block-16 img{
	height: auto !important;
	width:96% !important;}

/* video */
#block-block-21{
	margin-top:20px;
	text-align:center;
	width:290px;
	float:right;}
#player,	
#block-block-21 iframe{
	height:200px;
	width: 290px;}
	
.full-frame {
    height: 100% !important;
    width: 100% !important;
}
#block-block-21 .content {
}